phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Flavio Pompermaier <pomperma...@okkam.it>
Subject Re: Cloudera parcel update
Date Thu, 26 Oct 2017 16:07:57 GMT
Looking at [1] they say that "Attempt to run the official
apache-phoenix-4.10.0-HBase-1.2 on CDH 5.12 failed due to tight coupling of
CLAB_PHOENIX with HBase, and what looks like subtle API incompatibilities
between Phoenix-embedded and CDH HBase classes.  Namespace mapping
partially worked, however". Is that true?

[1]
https://community.cloudera.com/t5/Cloudera-Labs/Apache-Phoenix-Support-for-CDH-5-8-x-5-9x-5-10-x-5-11-x/m-p/58729/highlight/true#M378

On Thu, Oct 26, 2017 at 12:13 AM, Flavio Pompermaier <pompermaier@okkam.it>
wrote:

> I'll take care of it ;)
>
> On 25 Oct 2017 23:45, "Sergey Soldatov" <sergeysoldatov@gmail.com> wrote:
>
>> Hi Flavio,
>>
>> It looks like you need to ask the vendor, not the community about their
>> plan for further releases.
>>
>> Thanks,
>> Sergey
>>
>> On Wed, Oct 25, 2017 at 2:21 PM, Flavio Pompermaier <pompermaier@okkam.it
>> > wrote:
>>
>>> Hi to all,
>>> the latest Phoenix Cloudera parcel I can see is 4.7...any plan to
>>> release a newer version?
>>>
>>> I'd need at least Phoenix 4.9..anyone using it?
>>>
>>> Best,
>>> Flavio
>>>
>>
>>

Mime
View raw message